<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.mosty.rzzx.mapper.TbRzXtfkMapper">

    <!--通过主键修改数据-->
    <update id="updateEntity">
        update tb_rz_xtfk set xt_scbz = '1' where id = #{id}
    </update>

</mapper>

